% Author: Matthew Dawson matthew@mjdsystems.ca
% Organization: McMaster Centre for Software Certification

classdef GridSingleColumnEventDetails < event.EventData
   properties
      changed_cell = [];
   end
   methods
      function eventData = GridSingleColumnEventDetails(changed_cell_in)
            eventData.changed_cell = changed_cell_in;
      end
   end
end